header {
    --pre-header-offset: 44px;
}

header.no-pre-header {
    --pre-header-offset: 0px;
}

header.scrolled {
    top: calc(0px - var(--pre-header-offset));
}

body.admin-bar header.scrolled {
    top: calc(35px - var(--pre-header-offset));
}

header.no-pre-header.scrolled,
body.admin-bar header.no-pre-header.scrolled {
    top: 0;
}

@media (max-width: 1140px) {
    header.scrolled {
        top: 0;
    }
}

@media (max-width: 920px) {
    body.admin-bar header.scrolled {
        top: 0;
    }
}